Name:HdblcmCheckLssPath_v1
Authorization: $[SID:#tolower#required]adm
Description: Checks if lss installation path exists on remote hosts
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/hdblcm/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/hdblcm/filelist.resident

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/hdblcm/hdblcm -main SDB::Install::App::Console::LSS::CheckInstallationPath::main --called_by_hostagent --remote_execution=saphostagent $[SID:--sid=#required] $[PATH:--path=#required] $[HOSTNAMES:--hostnames=#required] $[XMLINPUT:#required#input] 

Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
